Subject: Re: ERCOT ZONES
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 23 May 2001 10:27:00 -0700 (PDT)

ERCOT Delivery Points have been set up as follows:

DeliveryPoint  Curve
North2001 Zone  R6A-NorthTexas
West2001 Zone  R6B-WestTexas
South2001 Zone R6D-Texas-Valley

There is still no delivery point set up for the curve R6C-Central Texas.  
Please advise.  I have changed all deals that previously had Texas-Valley as 
a delivery point.  Please do not use this delivery point anymore.  I will 
have it deleted as soon as possible, but it may still show up for the next 
couple of days.

I will investigate the counterparty situation.  Had you had a chance to talk 
to Rhonda Denton?

Stacey

From: Smith L Day/ENRON@enronXgate on 05/23/2001 03:55 PM
To: Stacey W White/HOU/ECT@ECT, Donald Wayne Vinson/HOU/ECT@ECT
cc:  
Subject: ERCOT ZONES

DEAR STACEY:

I wanted to check with you and see how it was going in adding the North, 
South and West zones for Ercot that we had spoken about.

Also we will need to add the counterparites:  EPMI ERCOT POOL - for capturing 
congestion across zones and also ERCOT IMBALANCE -  for capturing when we are 
taking a position against the pool price.

I would like to have these set up by the end of next week because the new 
scheduling system with be here to test with.

Thank you,

Smith Day
34201